From: James Valleroy <jvalleroy@mailbox.org>
Date: Mon, 18 Nov 2024 19:22:39 -0500
Subject: Exclude Mocks folder from tests

---
 phpunit.xml.dist | 1 +
 1 file changed, 1 insertion(+)

diff --git a/phpunit.xml.dist b/phpunit.xml.dist
index 3fb4fd9..fb1b03c 100644
--- a/phpunit.xml.dist
+++ b/phpunit.xml.dist
@@ -18,6 +18,7 @@
     <testsuites>
         <testsuite name="Slim Test Suite">
             <directory>./tests/</directory>
+            <exclude>./tests/Mocks</exclude>
         </testsuite>
     </testsuites>
 
